@charset "UTF-8";
/* ------------------------------
    mixin
------------------------------ */
/* ------------------------------
    reset
------------------------------ */
html {
  font-size: 62.5%;
  overflow-y: scroll; }

@media screen and (max-width: 767px) {
  html {
    font-size: 2.22222vw; } }

*, *::before, *::after {
  box-sizing: border-box; }

body, h1, h2, h3, h4, h5, h6, p, address, time,
ul, ol, li, dl, dt, dd,
table, th, td, img, figure, figcaption,
form, input, button, textarea, select {
  margin: 0;
  padding: 0;
  border: none;
  line-height: 100%;
  list-style-type: none;
  font-style: normal;
  font-weight: normal;
  font-family: メイリオ,Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Arial,Verdana,sans-serif;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%; }

input, button, textarea, select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  border-radius: 0;
  resize: none;
  outline: none;
  background: none; }

select::-ms-expand {
  display: none; }

button:hover {
  cursor: pointer; }

a {
  color: #000;
  text-decoration: none;
  transition: opacity 0.3s ease;
  outline: 1px solid transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

a img {
  outline: 1px solid transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

a:hover {
  opacity: .6;
  cursor: pointer; }

img, object {
  vertical-align: bottom;
  max-width: 100%;
  height: auto; }

.serif {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }

@media all and (-ms-high-contrast: none) {
  .serif {
    font-family: "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; } }

.times {
  font-family: 'Times New Roman', serif; }

/* ------------------------------
    base
------------------------------ */
body {
  color: #000;
  min-width: 1000px;
  font-size: 1.0rem;
  text-align: left; }

section {
  position: relative; }

main {
  display: block; }

.wrap {
  width: 980px;
  padding: 0;
  margin: 0 auto;
  position: relative; }

p, th, td, dt, dd, li, input, button, textarea {
  font-size: 1.6rem;
  line-height: 1.8; }

.fade {
  transition: opacity 0.3s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.fade img {
  outline: 1px solid transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.fade:hover {
  opacity: .6;
  cursor: pointer; }

.h-center {
  position: absolute;
  left: 50%;
  transform: translateX(-50%) translateZ(0); }

.v-center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%) translateZ(0); }

.hv-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) translateZ(0); }

.flex {
  display: flex;
  justify-content: space-between; }

.tal {
  text-align: left; }

.tar {
  text-align: right; }

.tac {
  text-align: center; }

.left {
  float: left; }

.right {
  float: right; }

.center {
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto; }

.fixed {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; }

.preload *, .preload *::before, .preload *::after {
  transition: none !important; }

@media screen and (max-width: 767px) {
  body {
    min-width: inherit; }
  .wrap {
    width: 90%;
    padding: 0; }
  input, textarea, select, .select {
    font-size: 16px !important; } }

/* ------------------------------
    main
------------------------------ */
/* common */
.btn_arrow a {
  display: block;
  background: #231f20;
  color: #fff;
  line-height: 1.4;
  padding: 1em 2em;
  position: relative; }

.btn_arrow a::before {
  content: '';
  position: absolute;
  right: 1em;
  top: 50%;
  width: .5em;
  height: .5em;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg); }

.btn_arrow a:hover {
  text-decoration: none; }

.btn_round a {
  display: inline-block;
  background: #4d4d4d;
  color: #fff;
  line-height: 1.4;
  padding: .5em 5em .5em 2em;
  border-radius: 100px;
  position: relative; }

@media screen and (max-width: 767px) {
  .btn_round a {
    width: 100%;
    font-size: 2.0rem; } }

.btn_round a::before {
  content: '';
  position: absolute;
  right: 1em;
  top: 50%;
  width: .5em;
  height: .5em;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg); }

.btn_round a:hover {
  text-decoration: none; }

/* sec_mv */
#sec_mv {
  background: #000;
  color: #fff;
  text-align: center; }

#sec_mv::before {
  content: '';
  background: url(../img/mv_bg@2x.jpg) no-repeat center bottom/cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 75rem; }

@media screen and (max-width: 767px) {
  #sec_mv::before {
  height: 125vw; } }

#sec_mv .wrap {
  z-index: 10;
  padding: 8rem 0 10rem; }

#sec_mv .logo img {
  width: 45%; }

@media screen and (max-width: 767px) {
#sec_mv .logo img {
  width: 75%; } }

#sec_mv .big {
  margin-top: 6rem;
  font-size: 5.8rem;
  line-height: 1.4; }

@media screen and (max-width: 767px) {
  #sec_mv .big {
  margin-top: 0;
  font-size: 4rem; } }

#sec_mv .mv_txt img {
  width: 30%;
  margin: 4rem auto 0; }

@media screen and (max-width: 767px) {
  #sec_mv .mv_txt img {
    width: 60%;
    margin: 2.5rem auto 0; } }

#sec_mv .txt {
  margin-top: 2rem;
  font-size: 2.0rem;
  line-height: 2; }

@media screen and (max-width: 767px) {
  #sec_mv .txt {
    font-size: 1.8rem; } }

#sec_mv .txt .huri {
  position: relative; }

#sec_mv .txt .huri span {
  font-size: 1.4rem;
  line-height: 1;
  position: absolute;
  left: 50%;
  bottom: 110%;
  transform: translateX(-50%);
  white-space: nowrap; }

#sec_mv .img._01 {
  margin-top: -6rem; }

  @media screen and (max-width: 767px) {
    #sec_mv .img._01 {
      margin-top: -3rem; } }

#sec_mv .img._02 {
  margin-top: 3rem; }

  @media screen and (max-width: 767px) {
    #sec_mv .img._02 {
      margin-top: 2rem; } }

#sec_mv .mv_txt02 {
  margin-top: 4rem;
  font-size: 4.0rem;
  line-height: 1.4; }

  @media screen and (max-width: 767px) {
    #sec_mv .mv_txt02 {
      font-size: 3.0rem; } }

  @media screen and (max-width: 767px) {
    #sec_mv .mv_txt02 span {
      font-size: 2.2rem; } }

#sec_mv .date {
  margin-top: 4rem; }

  @media screen and (max-width: 767px) {
    #sec_mv .date {
      margin-top: 3rem; } }

#sec_mv .date span {
  display: inline-block;
  border: 1px solid #fff;
  padding: .5em 1em;
  font-size: 1.8rem;
  line-height: 1.4;
  letter-spacing: .1em; }

/* sec_01 */
#sec_01,#sec_01-2 {
  background: #000;
  color: #fff;
  text-align: center; }

#sec_01::before {
  content: '';
  background: url(../img/sec01_bg@2x.jpg) no-repeat center/cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 60rem; }
  #sec_01-2::before {
    content: '';
    background: url(../img/sec01_bg2@2x.jpg) no-repeat center/cover;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 60rem; }

@media screen and (max-width: 767px) {
  #sec_01::before,#sec_01-2::before {
    height: 80vw; } }

#sec_01 .wrap,#sec_01-2 .wrap {
  z-index: 10;
  padding: 57rem 0 10rem; }

@media screen and (max-width: 767px) {
  #sec_01 .wrap,#sec_01-2 .wrap {
    padding-top: 76vw; } }

#sec_01 .ttl,#sec_01-2 .ttl {
  font-size: 4.0rem;
  line-height: 1.4; }

@media screen and (max-width: 767px) {
  #sec_01 .ttl,#sec_01-2 .ttl {
    font-size: 3.4rem; } }

#sec_01 .txt,#sec_01-2 .txt {
  margin-top: 3rem;
  font-size: 1.8rem;
  line-height: 2.4; }

#sec_01 .txt .huri,#sec_01-2 .txt .huri {
  position: relative; }

#sec_01 .txt .huri span,#sec_01-2 .txt .huri span {
  font-size: 1.4rem;
  line-height: 1;
  position: absolute;
  left: 50%;
  bottom: 110%;
  transform: translateX(-50%);
  white-space: nowrap; }

#sec_01 .flex .item,#sec_01-2 .flex .item {
  flex: 1; }

#sec_01 .flex .item img,#sec_01-2 .flex .item img {
  width: 100%; }
  

/* sec_02 */
#sec_02 {
  background: url(../img/sec02_bg01@2x.png) no-repeat center top/100% auto, url(../img/sec02_bg02@2x.jpg) no-repeat center bottom/100% auto;
  background-color: #000;
  color: #fff;
  text-align: center; }

@media screen and (max-width: 767px) {
  #sec_02 {
    background-size: 200% auto, 200% auto;
    background-position: center top, center bottom 8rem; } }

#sec_02 .wrap {
  padding: 12rem 0 12rem; }

@media screen and (max-width: 767px) {
  #sec_02 .wrap {
    padding-bottom: 5rem 0 24rem; } }

#sec_02 .sec_ttl {
  font-size: 3.6rem;
  line-height: 1.6; }

@media screen and (max-width: 767px) {
  #sec_02 .sec_ttl {
    font-size: 3.2rem; } }

#sec_02 .box {
  margin-top: 8rem; }
  @media screen and (max-width: 767px) {
    #sec_02 .box {
      margin-top: 8rem; } }

  #sec_02 .box_wrap {
    margin-top: 4rem; }

#sec_02 .box_wrap .box {
    margin-bottom: 3rem; }

    @media screen and (max-width: 767px) {
      #sec_02 .box_wrap {
        margin-top: 8rem; }

        #sec_02 .box_wrap .box {
          margin-bottom: 8rem; } }

#sec_02 .box .new {
  margin-bottom: 3rem; }

@media screen and (max-width: 767px) {
  #sec_02 .box .new img {
    width: 25vw; } }

#sec_02 .box .ttl {
  font-size: 2.4rem;
  margin-bottom: 1em; }

@media screen and (max-width: 767px) {
  #sec_02 .box .ttl {
    font-size: 2.2rem; } }

#sec_02 .box .ttl .huri {
  position: relative; }

#sec_02 .box .ttl .huri span {
  font-size: 1.4rem;
  line-height: 1;
  position: absolute;
  left: 50%;
  bottom: 110%;
  transform: translateX(-50%);
  white-space: nowrap; }

#sec_02 .box .txt {
  text-align: left;
  max-width: 66rem;
  margin: 0 auto 2rem; }

@media screen and (max-width: 767px) {
  #sec_02 .box .txt {
    max-width: inherit; } }

@media screen and (max-width: 767px) {
  #sec_02 .box .img img {
    width: 100%; } }

@media screen and (max-width: 767px) {
  #sec_02 .box._01 .flex {
    display: block; }
  #sec_02 .box._01 .flex .item + .item {
    margin-top: 2rem; } }

#sec_02 .box._02 .flex {
  justify-content: center; }

#sec_02 .box._02 .flex .item + .item {
  margin-left: 3rem; }

#sec_02 .box._02 .flex .item .small {
  margin-top: 1rem; }

#sec_02 .box._02 .flex .item .small.rcorner {
  display: inline-block;
  padding: 0 1em;
  border-radius: 1em;
  background: #FFF;
  color: #000 }

#sec_02 .box_wrap {
  flex-wrap: wrap; }

@media screen and (max-width: 767px) {
  #sec_02 .box_wrap {
    display: block; } }

#sec_02 .box_wrap .box {
  width: 48%;
  margin-top: 6rem;
  display: flex;
  flex-flow: column; }

@media screen and (max-width: 767px) {
  #sec_02 .box_wrap .box {
    width: 100%; } }

#sec_02 .box_wrap .box .txt {
  font-size: 1.4rem;
  flex: 1 1 auto; }

@media screen and (max-width: 767px) {
  #sec_02 .box_wrap .box .txt {
    font-size: 1.6rem; } }

#sec_02 .movie_wrap {
  margin: 12rem auto 2rem;
  max-width: 700px; }

#sec_02 .movie_wrap .ttl {
  font-size: 4.6rem;
  line-height: 1.4;
  margin-bottom: 4rem; }

@media screen and (max-width: 767px) {
  #sec_02 .movie_wrap .ttl {
    font-size: 3.0rem; } }

#sec_02 .movie_wrap .movie-main-thumb {
  margin-bottom: 2rem; }

#sec_02 .movie_wrap .movie-main-thumb .movie-main-iframe {
  width: 700px;
  height: 405px;
  border: 1px solid #666;
  border-radius: 1rem;
  overflow: hidden; }

@media screen and (max-width: 767px) {
  #sec_02 .movie_wrap .movie-main-thumb .movie-main-iframe {
    width: 100%;
    height: 50vw; } }

#sec_02 .movie_wrap .movie-sub-list .slick-slide {
  margin-right: 2rem; }

#sec_02 .movie_wrap .movie-sub-list .slick-list {
  margin-right: -2rem; }

#sec_02 .movie_wrap .movie-sub-list .movie-sub-item {
  border: 1px solid #666;
  border-radius: 1rem;
  overflow: hidden; }

@media screen and (max-width: 767px) {
  #sec_02 .movie_wrap .movie-sub-list .slick-slide {
    margin-right: 1rem; }
  #sec_02 .movie_wrap .movie-sub-list .slick-list {
    margin-right: -1rem; } }

/* sec_03 */
#sec_03 {
  background: url(../img/sec03_bg@2x.png) repeat-y center top/100% auto;
  padding: 14rem 0; }

@media screen and (max-width: 767px) {
  #sec_03 {
    padding: 10rem 0; } }

#sec_03 .ttl {
  margin-bottom: 6rem; }

#sec_03 .ttl img {
  width: 100%; }

#sec_03 .hikaku_wrap {
  overflow: hidden; }

#sec_03 .hikaku_wrap .btn {
  background: #4d4d4d;
  color: #fff;
  width: 30rem;
  height: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin: 4rem auto; }

#sec_03 .hikaku_wrap .btn::before {
  content: '';
  position: absolute;
  right: 1em;
  top: 50%;
  width: .5em;
  height: .5em;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg); }

#sec_03 .hikaku_wrap .btn.acd-open::before {
  transform: translateY(-50%) scale(1, -1) rotate(45deg); }

#sec_03 .hikaku_wrap .table_wrap {
  padding-left: calc( 50vw - 49rem);
  overflow-x: auto;
  -webkit-overflow-scrolling: auto;
  overflow-scrolling: auto;
  width: 100vw; }

#sec_03 .hikaku_wrap .table_wrap table {
  width: 1595px;
  border-collapse: separate;
  border-spacing: 2px; }

#sec_03 .hikaku_wrap .table_wrap table th, #sec_03 .hikaku_wrap .table_wrap table td {
  background: #fff;
  padding: .5em 1em;
  font-size: 1.4rem;
  text-align: center;
  vertical-align: middle; }

#sec_03 .hikaku_wrap .table_wrap table .img {
  padding: 1em 0; }

@media screen and (min-width: 1595px) {
  #sec_03 .hikaku_wrap .table_wrap {
    padding: 0; }
  #sec_03 .hikaku_wrap .table_wrap table {
    margin: 0 auto; } }

@media screen and (max-width: 767px) {
  #sec_03 .hikaku_wrap .table_wrap {
    padding-left: 5vw; }
  #sec_03 .hikaku_wrap .table_wrap table {
    width: 160rem; }
  #sec_03 .hikaku_wrap .table_wrap table .logo img {
    width: auto;
    height: 8vw; }
  #sec_03 .hikaku_wrap .table_wrap table .logo.big img {
    height: 12vw; }
  #sec_03 .hikaku_wrap .table_wrap table .img img {
    width: 40%; } }

#sec_03 .box {
  margin-top: 6rem; }

@media screen and (max-width: 767px) {
  #sec_03 .box {
    margin-top: 4rem; } }

#sec_03 .box .sttl {
  font-size: 2.0rem;
  line-height: 1.4;
  text-align: center;
  margin-bottom: .5em; }

#sec_03 .box._01 .btn {
  display: block;
  background: #a07828;
  color: #fff;
  padding: 1em 2em;
  font-size: 2.4rem;
  line-height: 1.4;
  text-align: center;
  position: relative; }

#sec_03 .box._01 .btn::before {
  content: '';
  position: absolute;
  right: 1em;
  top: 50%;
  width: .5em;
  height: .5em;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg); }

#sec_03 .box._01 .btn.acd-open::before {
  transform: translateY(-50%) scale(1, -1) rotate(45deg); }

@media screen and (max-width: 767px) {
  #sec_03 .box._01 .btn {
    font-size: 2.0rem; } }

#sec_03 .box._01 .detail {
  background: #fff;
  padding: 3rem; }

#sec_03 .box._01 .detail .flex_l {
  flex: 0 0 auto;
  margin-right: 3rem; }

#sec_03 .box._01 .detail .flex_r .gold {
  color: #a07828;
  font-size: 1.8rem;
  line-height: 1.4;
  font-weight: bold; }

#sec_03 .box._01 .detail .flex_r .big {
  font-size: 3.6rem; }

@media screen and (max-width: 767px) {
  #sec_03 .box._01 .detail .flex_r .big {
    font-size: 2.2rem; } }

#sec_03 .box._01 .detail .flex_r .txt {
  margin: 1em 0; }

#sec_03 .box._01 .detail .flex_r .small {
  font-size: 1.2rem; }

#sec_03 .box._01 .detail .flex_r .btn_round {
  margin-top: 2rem; }

#sec_03 .box._01 .detail .flex_r .btn_round a {
  background: #a07828; }

@media screen and (max-width: 767px) {
  #sec_03 .box._01 .detail .flex_r .btn_round a {
    padding-left: 0;
    padding-right: 0;
    text-align: center; } }

@media screen and (max-width: 767px) {
  #sec_03 .box._01 .detail .flex {
    display: block; }
  #sec_03 .box._01 .detail .flex_l {
    margin: 0 0 3rem; }
  #sec_03 .box._01 .detail .flex_l .img {
    text-align: center;
    width: 80%;
    margin: auto; } }

#sec_03 .box._02 .btn_arrow a {
  font-size: 2.4rem;
  text-align: center; }

@media screen and (max-width: 767px) {
  #sec_03 .box._02 .btn_arrow a {
    font-size: 2.0rem; } }

/* sec_04 */
#sec_04 {
  background: #000;
  color: #fff;
  padding: 12rem 0; }

 @media screen and (max-width: 767px) {
  #sec_04 {
  padding: 8rem 0; } }

#sec_04 .ttl {
  font-size: 3.6rem;
  line-height: 1.6;
  text-align: center;
  margin-bottom: 4rem; }

@media screen and (max-width: 767px) {
  #sec_04 .ttl {
    font-size: 2.8rem; } }

#sec_04 .box {
  margin-top: 4rem; }

#sec_04 .box._01 .img_wrap {
  position: relative;
  margin-bottom: 2rem; }

@media screen and (max-width: 767px) {
  #sec_04 .box._01 .img_wrap {
    margin-left: -5vw;
    margin-right: -5vw; } }

    #sec_04 .box .huri {
      position: relative; }
    
    #sec_04 .box .huri span {
      font-size: 1.4rem;
      line-height: 1;
      position: absolute;
      left: 50%;
      bottom: 110%;
      transform: translateX(-50%);
      white-space: nowrap; }

#sec_04 .box._01 .img_wrap .txt {
  font-size: 2.0rem;
  line-height: 1.6;
  padding-left: 10rem; }

#sec_04 .box._01 .img_wrap .txt .big {
  font-size: 2.8rem; }

@media screen and (max-width: 767px) {
  #sec_04 .box._01 .img_wrap .txt {
    padding-left: 6vw;
    font-size: 1.8rem; }
  #sec_04 .box._01 .img_wrap .txt .big {
    font-size: 2.2rem; } }

#sec_04 .box._02 .flex_r {
  flex: 0 0 auto;
  margin-left: 3rem; }

#sec_04 .box._02 .sttl {
  font-size: 2.4rem;
  line-height: 1.6;
  margin-bottom: .5em; }

@media screen and (max-width: 767px) {
  #sec_04 .box._02 {
    display: block; }
  #sec_04 .box._02 .flex_r {
    text-align: center;
    margin: 3rem 0 0; }
  #sec_04 .box._02 .sttl {
    font-size: 2.2rem; } }

#sec_04 .box._03 .flex_l {
  flex: 0 0 auto;
  margin-right: 3rem; }

#sec_04 .box._03 .big {
  font-size: 2.0rem;
  line-height: 1.4;
  margin-bottom: .5em; }

#sec_04 .box._03 .txt {
  font-size: 1.4rem;
  margin: 1em 0; }

#sec_04 .box._03 .btn_round a + a {
  margin-left: 1em; }

@media screen and (max-width: 767px) {
  #sec_04 .box._03 {
    display: block; }
  #sec_04 .box._03 .flex_l {
    text-align: center;
    margin: 0 0 3rem; }
  #sec_04 .box._03 .txt {
    font-size: 1.6rem; }
  #sec_04 .box._03 .btn_round {
    margin-top: 3rem; }
  #sec_04 .box._03 .btn_round a + a {
    margin: 3rem 0 0; } }

/* sec_05 */
#sec_05 {
  background: #ececec;
  padding: 10rem 0; }

#sec_05 .ttl {
  font-size: 3.6rem;
  line-height: 1.4;
  text-align: center; }

#sec_05 .box {
  margin-top: 6rem;
  background: #fff; }

#sec_05 .box .inner {
  padding: 5rem 3rem 4rem; }

#sec_05 .box .logo {
  text-align: center;
  margin-bottom: 3rem; }

#sec_05 .box .flex_l {
  flex: 1 1 auto;
  margin-right: 3rem;
  text-align: center; }

#sec_05 .box .flex_r {
  width: 42rem; }

#sec_05 .box .flex .btn_list .btn_arrow {
  margin-top: 3px; }

#sec_05 .box .flex .btn_list .btn_arrow a {
  padding: .5em 1em; }

#sec_05 .box .flex .small {
  font-size: 1.4rem;
  margin-top: 1.5em; }

#sec_05 .dloem {
  text-align: center;
  width: 300px;
  font-size: 1.4rem;
  line-height: 1rem;
  margin: 8em auto; }

  #sec_05 .dloem .btn_arrow {
margin: 10px 0 20px; }

@media screen and (max-width: 767px) {
  #sec_05 .box .flex {
    display: block; }
  #sec_05 .box .flex_l {
    margin: 0 0 3rem; }
  #sec_05 .box .flex_r {
    width: 100%; }
  #sec_05 .box .flex .sttl {
    font-size: 1.8rem;
    text-align: center; }
  #sec_05 .box .flex .btn_list .btn_arrow a {
    font-size: 2.0rem;
    padding: .8em 1em; } 
#sec_05 .dloem {
  text-align: center;
  width: 100%;
  font-size: 2rem;
  line-height: 1rem;
  margin: 1.5em auto; }}

#sec_05 .box .more a {
  background: #808080;
  padding: .5em 1em;
  text-align: center; }

@media screen and (max-width: 767px) {
#sec_05 .box .more a {
  padding: 1em;
  font-size: 2.0rem; } }

#sec_05 .box .openModal01 {
    background: #808080;
    color: #fff;
    padding: .5em 1em;
    text-align: center;
    width: 100%; }

    @media screen and (max-width: 767px) {
      #sec_05 .box .openModal01 {
        padding: 1em;
  font-size: 2.0rem; }}

#sec_05 .sns_link {
  text-align: center;
  margin: 0 auto;
  padding: 70px 0; }

#sec_05 .sns_link img {
  width: 50px;
  margin: 0 10px; }

#sec_05 .sns_link a {
  display: inline; }

#sec_05 .sns_link a:hover {
  text-decoration: none; }

  /* ----------------------------------------------------------------------------------------------------
*  モーダルCSS
* --------------------------------------------------------------------------------------------------*/
.modalArea {
  display: none;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}

.modalWrapper {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 55%;
  height: auto;
  padding: 40px 40px;
  background-color: #fff;
}
@media screen and (max-width: 767px){
.modalWrapper {
  width: 85%;
  padding: 20px 20px;
  overflow-y:scroll;
  max-height: 90%;
}}

.closeModal {
  position: absolute;
  top: 1rem;
  right: 1rem;
  cursor: pointer;
}

/* ------------------------------
    responsive
------------------------------ */
@media screen and (min-width: 768px) {
  .sp {
    display: none !important; } }

@media screen and (max-width: 767px) {
  .pc {
    display: none !important; } }

/* ------------------------------
    clearfix
------------------------------ */
.cf {
  zoom: 1; }

.cf::after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;
  /* 隙間対応 */
  font-size: 0.1em;
  /* 隙間対応 */
  line-height: 0;
  /* 隙間対応 */ }
